Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:09.10.2008
Source:
SecurityVulns ID:9341
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:OPENNMS : OpenNMS 1.5
 OPENX : OpenX 2.4
 OPENX : OpenX 2.6
Original documentdocumentProCheckUp Research, PR07-31: Unauthenticated SQL Injection, XSS on Login Page and Username Enumeration on DPSnet Case Progress (09.10.2008)
 documentGhost hacker, News Manager Remote SQL Injection Vulnerability (09.10.2008)
 documentxsp, FC2 BLOG Cross-Site Scripting Vulnerabilities (09.10.2008)
 documentMatteo Beccati, [OPENX-SA-2008-002] OpenX 2.4.9 and 2.6.2 fix SQL injection vulnerability (09.10.2008)
 documentTrancer, OpenNMS Multiple Vulnerabilities (09.10.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod